Google은 흑인 공동체를 위한 인종 간 평등을 진전시키기 위해 노력하고 있습니다. Google에서 어떤 노력을 하고 있는지 확인하세요.

Android Automotive OS 업데이트 게시판 - 2021년 10월

2021년 10월 4일 게시됨

Android Automotive OS(AAOS) 업데이트 게시판에는 Android Automotive OS 플랫폼에 영향을 미치는 보안 취약성에 대한 세부 정보가 포함되어 있습니다. 전체 AAOS 업데이트는에서 2021년 10월 5일 이후의 보안 패치 수준 구성 2021년 10월 안드로이드 보안 공지 이 게시판의 모든 문제에 추가합니다.

모든 고객이 장치에 대한 이러한 업데이트를 수락할 것을 권장합니다.

심각도 평가는 취약점이 악용 될 가능성이 플랫폼과 서비스를 완화 개발 목적으로 꺼져 있거나 성공적으로 우회하면된다 가정, 영향을받는 장치에 미칠 것이라고 영향을 기반으로합니다.

공지사항

  • 2021년 10월 Android 보안 게시판에 설명된 보안 취약점 외에도 2021년 10월 Android Automotive OS 업데이트 게시판에는 아래 설명된 대로 AAOS 취약점에 대한 패치도 포함되어 있습니다.

2021-10-01 보안 패치 수준 취약점 세부 정보

아래 섹션에서는 2021-10-01 패치 수준에 적용되는 각 보안 취약점에 대한 세부 정보를 제공합니다. 취약점은 영향을 받는 구성 요소 아래에 그룹화됩니다. 문제는 아래 표에 설명 된 CVE ID, 관련 참고 문헌 포함하는 취약점의 유형 , 정도 , 업데이트 AOSP 버전을 (해당되는 경우). 가능한 경우 문제를 해결한 공개 변경 사항을 AOSP 변경 목록과 같은 버그 ID에 연결합니다. 여러 변경 사항이 단일 버그와 관련된 경우 추가 참조는 버그 ID 뒤에 오는 번호에 연결됩니다. 안드로이드 (10)를 실행하고 장치 보안 업데이트뿐만 아니라 나타날 수 있습니다 구글 플레이 시스템 업데이트를 .

AAOS 자동차 설정

CVE 참고문헌 유형 심각성 업데이트된 AOSP 버전
CVE-2021-0583 A-182282956 EOP 높은 9, 10

일반적인 질문과 답변

이 섹션에서는 이 게시판을 읽은 후 발생할 수 있는 일반적인 질문에 대한 답변을 제공합니다.

1. 내 장치가 이러한 문제를 해결하도록 업데이트되었는지 어떻게 확인합니까?

, 장치의 보안 패치 수준을 확인의 지시 읽는 방법을 배우려면 구글 장치 업데이트 일정을 .

  • 2021-10-01 이상의 보안 패치 수준은 2021-10-01 보안 패치 수준과 관련된 모든 문제를 해결합니다.

이러한 업데이트를 포함하는 장치 제조업체는 패치 문자열 수준을 다음으로 설정해야 합니다.

  • [ro.build.version.security_patch]:[2021-10-01]

Android 10 이상의 일부 기기의 경우 Google Play 시스템 업데이트에는 2021-10-01 보안 패치 수준과 일치하는 날짜 문자열이 있습니다. 참조하시기 바랍니다 이 문서 보안 업데이트를 설치하는 방법에 대한 자세한 내용을.

유형 열 평균의 항목을 무엇 2.?

취약점의 유형 열 항목은 표 참조에게 보안 취약점의 분류를 자세히 설명합니다.

약어 정의
RCE 원격 코드 실행
EOP 특권 상승
ID 정보 공개
DoS 서비스 거부
해당 없음 분류 불가

참조 열 평균의 항목을 무엇 3.?

취약점 정보 테이블의 참조 열에서의 항목은 기준치가 속하는 조직을 특정하는 프리픽스를 포함 할 수있다.

접두사 참조
NS- 안드로이드 버그 ID
QC- Qualcomm 참조 번호
미디엄- MediaTek 참조 번호
N- NVIDIA 참조 번호
NS- Broadcom 참조 번호
유- UNISOC 참조 번호

4. 참조 열 평균의 안드로이드 버그 ID에 * 다음에 무엇을?

공개되지 않은 문제는 해당 참조 ID 옆에 *가 표시됩니다. 이 문제점에 대한 업데이트는 일반적에서 사용할 픽셀 장치에 대한 최신 바이너리 드라이버에 포함 된 구글 개발자 사이트 .

5. 이 게시판과 Pixel 게시판과 같은 장치/파트너 보안 게시판 간에 보안 취약점이 분할된 이유는 무엇입니까?

이 보안 게시판에 설명된 보안 취약점은 Android 장치에서 최신 보안 패치 수준을 선언하는 데 필요합니다. 장치/파트너 보안 게시판에 문서화된 추가 보안 취약성은 보안 패치 수준을 선언하는 데 필요하지 않습니다. 안드로이드 장치 및 칩셋 제조 업체는 또한 다음과 같은 제품에 보안 취약점 정보의 특정을 게시 할 수 있습니다 구글 , 화웨이 , LG 전자 , 모토로라 , 노키아 , 또는 삼성 .

버전

버전 날짜 노트
1.0 2021년 10월 4일 게시판을 게시했습니다.